# All values in this config file WILL BE overwritten by ENV variables (GI_SERVER_PORT for example) if they exist.
Server:
  port: 3500
  locationPhotoDir: "./app/photos/locations/"

Logger:
  loglevel: "debug" # debug/info/warn/error
  loggingFile: "./app/log/goInventorize.log"

Authentication:
  BasicAuth: false
  UserName: "admin"
  Password: "password"

TZ: "America/New_York" # For goinventorize TZ, TZ in UNDERLYING docker image (scratch) is not set
Development: false
